» Ubuntu » パッケージ

Error

two or more packages specified (libanalitzagui4abi1 quantal)